.wrap-modal {
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
    .modal-header{
        position: relative;
        span{
            position: absolute;
            right: 0;
            top: -45px;
        }
    }
    .modal-footer{
        button{
            padding: 8px 16px;
            border-radius: 8px;
            margin-right: 24px;
        }
    }
}
